PHP Manual
Prev |  | Next

# m_initconn

(PHP 4 >= 4.3.9, PHP 5)

m_initconn -- Create and initialize an MCVE_CONN structure

## Description

resource m_initconn ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_getheader | Up | m_initengine